@charset "utf-8";

/* オリジナルCSS */

/* 共通デザイン */
body {
    background-color: #745523;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
}

/* header None */
header {
    background-image: none;
    padding: 0;
}

.displayNone {
    display: none;
}

#item .imgBox,
#item .layoutBox {
    background-image: url("../image/BGimg/editBGhazai.jpg");
    background-repeat: repeat;
    display: grid;
    gap: 2vw;
    margin-bottom: 5vw;
    border-radius: 2vw;
    padding: 5vw 2vw 3vw;
}

#item .imgSizeM {
    width: 60vw;
    margin-bottom: 10px;
    border-radius: 2vw;
}

#item .imgSizeS {
    width: 50vw;
    margin-bottom: 10px;
    border-radius: 2vw;
}

#item dl {
    text-align: left;
    line-height: 1.6;
}

#item .ddSpace {
    margin-bottom: 5vh;
}

#item footer {
    background-color: #745523;
}

/* GoodsList */
#item .accessories {
    margin: 10px auto;
    padding: 10px;
}

#item .Category {
    font-weight: bold;
    font-size: 1.5em;
    margin: 10px auto 30px;
}

#item dl {
    text-align: center;
    margin-bottom: 20px;
}

#item .imgEffect {
    transition-duration: .4s;
}

#item .imgEffect:hover {
    transform: scale(1.1);
}

#item .EndDashed {
    border-bottom: dashed 0.1vh #000;
}

/* Goodsdetailの設定 */
#item .detailText {
    text-align: left;
    margin-bottom: 1.6em;
}


/* レスポンシブ対応　769px以上ver ここから ============================ */
@media (width >=768px) {

    #nav_pc {
        background-color: #F5DD61;
        position: absolute;
        top: 0;
        right: 0;
        display: block;
        width: 100%;
        height: 3.5vw;
        font-size: clamp(16px, 1.4vw, 30px);
        color: #ffffff;
    }

    .nav_list_pc {
        display: flex;
        justify-content: end;
        gap: 3vw;
        margin: 0 1.5vw 0 0;
    }


    header {
        height: 3.5vw;
    }


    /* Goods共通設定 */
    #item .imgSizeM {
        width: 30vw;
    }

    #item .imgSizeS {
        width: 15vw;
    }

    /* GoodsListの設定 */
    #item .accessories,
    #item .apparel,
    #item .zakka,
    #item .interior,
    #item .kitchen,
    #item .etc {
        width: 75vw;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: 3.5vw;
        margin: 0 auto 2vw;
        padding: 2vw;
    }

    #item .Category {
        font-weight: bold;
        font-size: 1.1em;
        padding: 10px auto;
    }

    #item .fontSmall {
        font-size: 0.6em;
    }

    #item .EndDashed {
        border-bottom: dashed 0.1vh #000;
    }

    #item .letterSpacing {
        letter-spacing: -1.5px;
    }

    /* Goodsdetailの設定 */
    #item .gridBox {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 3.5vw;
        margin: 0 auto 2vw;
        padding: 2vw;
    }

    #item .gridImg {
        margin-top: 2vw;
    }

    #item .detailText {
        font-size: clamp(14px, 1.2vw, 50px);
        line-height: 1.5;
        text-align: left;
    }

}

/* ============================ レスポンシブ対応　769px以上ver ここまで *